IBANK - PROJECT - Defect #1059
Retail : unla aauas CBS nval rate code FNO600 (fix rate) aglaas (-) avll

25/03/2022 12:03 - Chom-Nattanicha Phedpo

anue: Dev : Deployed PRD L3 25/03/2022
anuaa: Medium Tuasumnua: 29/03/2022
nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

155796

#1 - 28/03/2022 18:00 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 28/03/2022 18:00 - Chom-Nattanicha Phedpo
- Twasunmun set to 29/03/2022

#3 - 04/04/2022 14:02 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 04/04/2022 14:03 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#5 - 13/04/2022 00:53 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#6 - 10/06/2022 09:43 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#7 - 10/06/2022 09:44 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

unu
